p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;z-index:1;}
#Text1 {display:block;position:absolute;left:107px;top:315px;width:786px;height:269px;z-index:2;}
#Img1 {display:block;overflow:hidden;position:absolute;left:45px;top:108px;width:131px;height:65px;z-index:3;}
#Img1Inner {position: absolute;width:131px;height:65px;border:0px;}
